package com.huiju.estateagents.redpack.mapper;

import org.apache.ibatis.annotations.Mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.redpack.entity.TaOrgRefundApplication;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 账户退款申请  Mapper 接口
 * </p>
 *
 * @author fxf
 * @since 2020-06-03
 */
@Mapper
public interface TaOrgRefundApplicationMapper extends BaseMapper<TaOrgRefundApplication> {

    /**
     * 计算退款冻结金额
     *
     * @param orgId
     * @return
     */
    Integer countRefundBlockedAmount(@Param("orgId") Integer orgId);


}
