package com.huiju.estateagents.excel.ActivityStatistics;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

@Data
public class StatisicAttractUser {
    /**
     * 日期
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "日期", index = 0)
    private String date;

    /**
     * 分享人数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "新增客户", index = 1)
    private Integer sharePersonNum;

    /**
     * 分享次数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "分享次数", index = 2)
    private Integer shareNum;

    /**
     * 访问人数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "访问人数", index = 3)
    private Integer visitPersonNum;

    /**
     * 访问次数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "访问次数", index = 4)
    private Integer visitNum;

    /**
     * 新增注册用户数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "新增注册用户数", index = 5)
    private Integer addRegistNum;
}
